Sort Score
Result 10 results
Languages All
Labels All
Results 61 - 70 of 432,392 for

2.0

(0.16 sec)
  1. Can't install Aspose.PDF v22.2 & v22.3 using Nu...

    Hi, I can’t install Aspose.PDF v22.2 & v22.3 using NuGet for .NET Standard. I’m getting the attached error. How do I fix this, as we need to support .NET Standard DLLs? Installing v22.1 works fine, fyi. P.S., After furt…...2.0’ was restored using ‘.NETFramework...you do not have .NET Standard 2.0 specified for the latter packages...

    forum.aspose.com/t/cant-install-aspose-pdf-v22-...
  2. Migration Issue from Aspose.Cells (ver. 8.4.2.0...

    Issue is when we manipulate excel (.xlsx) file in memory stream using OpenXML (ver 2.0), the Aspose.Cells license (ver. 8.4.2.0) understands and supports the manipulated memory stream. However, when we manipulate excel …...2.0) to Aspose.Total (ver. 19.12...OpenXML (ver 2.0), the Aspose.Cells license (ver. 8.4.2.0) understands...

    forum.aspose.com/t/migration-issue-from-aspose-...
  3. Converting u3d file to html does not work - Asp...

    Hy, I am trying to convert u3d file to html by ASPOSE 3D for .NET, but it doesn’t work. Output I get 3 files, .js file, .a3dw file and .html file. When I open html page from the web browser, I get a blank page with a …...3d-2.0.js: 1) Module.postRun @ aspose.3d-2.0.js: 1 async...aspose .3d-2.0.js: 1 callRuntimeCallbacks @ aspose.3d-2.0.js: 1 postRun...

    forum.aspose.com/t/converting-u3d-file-to-html-...
  4. RectangleShape - Aspose.3D for Java - API Refer...

    Aspose.3D for Java offers a high performance library to create, load, modify, and save 3D documents programmatically...direction of x-axis Default value is 2.0 double getYDim () Gets the extent...direction of y-axis Default value is 2.0 void setRoundingRadius (double...

    reference.aspose.com/3d/java/com.aspose.threed/...
  5. Supported Platforms|Documentation

    Class Libraries & REST APIs for the developers to manipulate & process Files from Word, Excel, PowerPoint, Visio, PDF, CAD & several other categories in Web, Desktop or Mobile apps. Develop & deploy on Windows, Linux, MacOS & Android platforms....NET Framework from 2.0 to 5.0. A single MSI installer...environments. .NET Standard 2.0 The .NET Standard is a formal...

    docs.aspose.com/note/net/supported-platforms/
  6. Aspose.3D for Java 22.5 Release Notes|Documenta...

    The release notes of Aspose.3D for Java 22.5....__FACE_ID = 2.0 POSITION = (-5.0,0.0,-5.0), __FACE_ID = 2.0 POSITION...__FACE_ID = 2.0 POSITION = (-5.0,10.0,-5.0), __FACE_ID = 2.0 POSITION...

    docs.aspose.com/3d/java/aspose-3d-for-java-22-5...
  7. Aspose PDF ISO:32000 standard - Aspose.PDF Prod...

    Hello everybody! I have the following question: can Aspose PDF handle the ISO:32.00-2 standard? (PDF 2.0) thanks in advance.... (PDF 2.0) thanks in advance. asad.ali...tracking system, for support of PDF 2.0. We have linked your post with...

    forum.aspose.com/t/aspose-pdf-iso-32000-standar...
  8. Aspose.Network.Mail , System.Net.Mail and Syste...

    Posted on November 7, 2.06 by Iret Blog Home Aspose.Network.Mail , System.Net.Mail and System.Web.Mail Facebook Twitt......NET 2.0) and System.Web.Mail. System...Mail supports .NET 1.1 and .NET 2.0 (for compatibility). System.Net...

    blog.aspose.com/2006/11/07/60676/
  9. System Requirements|Documentation

    Aspose.Drawing for .NET System Requirements...NET Framework version 2.0 .NET Core 2.0 or later Development Environments...

    docs.aspose.com/drawing/net/system-requirements/
  10. System Requirements|Documentation

    Aspose.BarCode for .NET: Systems Requirements and Supported .NET Platforms...NET Framework from 2.0 to 4.0. Supported Operating Systems...the installed .NET framework 2.0 or later / .Net Core 2.1 or later...

    docs.aspose.com/barcode/net/system-requirements/